package com.hh.lib_base.retrofit



import okhttp3.Interceptor

import okhttp3.Request
import okhttp3.Response
import java.io.IOException

class HeaderInterceptor : Interceptor {
    @Throws(IOException::class)
    override fun intercept(chain: Interceptor.Chain): Response {
        val request: Request = chain.request()
            .newBuilder()
           // .addHeader("token", "${UserManager.getToken()}")
           // .addHeader("f-appid", "${UserManager.getAppId()}")//
            //  .addHeader("Content-Type", "application/json; charset=UTF-8")
            .build()
        return chain.proceed(request)
    }
}